-S 0  -X RUN  -Q 0 -L 3   104 400
-S 0  -X RUN  -Q 0 -L 3   100 300
-S 0  -X RUN  -Q 0 -L 3   92 400
-S 1  -X RUN  -Q 1 -L 1   58 250
-S 1  -X RUN  -Q 1 -L 1   54 300
-S 1  -X RUN  -Q 1 -L 1   45 300
-S 1  -X RUN  -Q 2 -L 1   37 250
-S 1  -X RUN  -Q 2 -L 1   36 150
-S 2  -X RUN  -Q 3 -L 1   32 175
-S 2  -X RUN  -Q 3 -L 1   32 125
-S 3  30 125
-S 3  29 125
-S 4  29 300
-S 3  23 100
-S 3  20 150
-S 4  17 200
-S 4  11 125
-S 4  10 125
-S 3  10 100
